Subject: Re: [PATCH v3 0/5] Audit and document Scalar config

From: Junio C Hamano <[email-masked]>
Date: Tue, 16 Dec 2025 09:39:19 +0900

Derrick Stolee <[email-masked]> writes:

>>>      -+	which enables parallel index reads.
>>>      ++	when reading the index due the default value of	`core.preloadIndex`,
>>>      ++	which enables parallel index reads. This explicit setting also enables
>>>      ++	`index.recordOffsetTable=true` to speed up parallel index reads.
>> 
>> I understood the previous "due to" version (from the middle school
>> English class I took eons ago), but not the updated one.
>> 
>> Other than that, there weren't anything iffy in the new version.
>> Will replace.  Thanks.
>
> Indeed, I don't know how I dropped that "to".

Will locally amend, then.  Also on the same line, "value of
`core.preloadIndex`" has a tab (instead of a space) after `of`,
which looked funny.

I wonder if there a need for a new whitespace error class that spots
a HT at the 7th column and has non-whitespace characters on both
sides.  #leftoverbits